Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-3539

install_puppetserver.sh: only install bundler if it's not available

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 5.0.0
    • Component/s: None
    • Labels:
    • Template:
    • Team:
      Systems Engineering
    • Story Points:
      1
    • Sprint:
      PuppetDB 2017-05-31
    • Release Notes:
      Not Needed
    • QA Risk Assessment:
      Needs Assessment

      Description

      This allows non-root local use.

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                rob.browning Rob Browning
                Reporter:
                rob.browning Rob Browning
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: